@import url('https://fonts.googleapis.com/css?family=Arimo|Cormorant+Garamond:500,500i');

body {
  font-family: 'Scheherazade', Times, serif;
  font-size: 35px;
  line-height: 30px; }
  
  body figcaption{
  font-family: 'Scheherazade', Times, serif;
  font-size: 35px;
  line-height: 30px; }
  
header {
  font-family: 'Scheherazade', Times, serif;
  font-size: 35px;
  line-height: 30px; }

aside {
  color: black;
  font-size: 35px;
  line-height: 30px; }

em {
  font-family: 'Scheherazade', Times, serif;
  font-style: normal; }

/* Xtra Normalizing */
figure {
  margin: 0; }

img {
  display: block;
  max-width: 100%; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* Geometry */
body {
  margin: 20px;
  margin-top: 15px; }
  
  body header {
    z-index: 3;
    position: relative;
    margin-bottom: 25px;
    max-width: 1000px;
    line-height: 30px;
    width: 70%; }
    body header span {
      margin-right: 3%;
	  line-height: 30px;
	  padding-bottom:10px; }
    body header span#bloglink {
      float: right;
      right: 0;
	  line-height: 30px;
      margin-right: 0; }
  body main {
    z-index: 2;
    position: relative;
    max-width: 1000px;
    width: 70%; 
	}
    body main figure img {
      margin-bottom: 10px;
      width: 100%;
      height: auto;
      max-width: 1000px; }
    body main figure span {
      float: left;
      padding-right: 30px; }
    body main figure .cycle-caption {
     	font-family: 'Arimo', Times, serif;
  		font-size: 24px;
  		line-height: 30px; 
	  color: black;}
    body main figcaption {
      margin-bottom: 20px; }
body aside {
	margin-top:15px;
    z-index: 1;
    width: 30%;
    position: absolute;
    right: 0;
    padding-right: 10px;
    padding-left: 10px;
    top: 0;
    padding-top: 10px; }
	
	
    body aside p {
      margin-top: 0;
      max-width: 390px; }

/* Main Styling */
body {
  background-color: white;
  /*background-image:url(ec.svg);*/
  color: white;
  font-size:28px;
  }

a {
  color: black;
  text-decoration: none; }

a:hover {
	font-style:oblique; }

img.cycle-next {
  cursor: url(../bapt_new_files/right.png), e-resize; }

/* Fading setup */
.fadein {
  opacity: 0; }

/* Media queries */
@media only screen and (max-width: 680px) {
  body header span {
	  color: white;
    display: block;
    margin-right: auto;
    line-height: 18px; }
  body header span#bloglink {
    position: absolute;
    top: 0;
    right: 0;
    float: none; } }
@media only screen and (max-width: 1040px) {
  body header {
    width: 100%; }
  body main {
    width: 100%; }
  body aside {
    width: 100%;
    position: inherit ;
    padding-left: 0;
	
	}
    body aside p {
      max-width: 100%; } }
@media only screen and (min-width: 1468px) {
  body aside {
    right: inherit;
    left: 1020px;
    padding-left: 20px; } }
